/*	Resets
	------	*/

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, 
p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em, 
img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, hr, 
dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, 
tbody, tfoot, thead, article, aside, canvas, details, figure, figcaption, hgroup, 
menu, footer, header, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
}

article, aside, canvas, figure, figure img, figcaption, hgroup,
footer, header, nav, section, audio, video {
	display: block;
}

p {
	margin: 15px 0;
}

h1, h2, h3, h4, h5, h6 {
	margin: 30px 0;
}

img,
a img {border: 0;}

.clear {
	clear: both;
}

table {
	border-collapse:collapse;
}
ul, ol {
  margin-left: 30px;
}
li {
  margin-bottom: 15px;
}

body {
	font: 12pt/normal 'Helvetica Neue',Helvetica,Arial,sans-serif;
	color: #000;
  background: #f7acb6; /* Old browsers */
  background: -moz-linear-gradient(top,  #f7acb6 0%, #f0687a 15%, #c9586d 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7acb6), color-stop(15%,#f0687a), color-stop(100%,#c9586d)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #f7acb6 0%,#f0687a 15%,#c9586d 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #f7acb6 0%,#f0687a 15%,#c9586d 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #f7acb6 0%,#f0687a 15%,#c9586d 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #f7acb6 0%,#f0687a 15%,#c9586d 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7acb6', endColorstr='#c9586d',GradientType=0 ); /* IE6-9 */
}

#wrapper {
  background: #fff;
	width: 807px;
	margin: 0 auto;
  -webkit-border-radius: 30px;    
  border-radius: 30px;
  -webkit-box-shadow:  0px 0px 20px -3px rgba(0, 0, 0, .8);
  box-shadow:  0px 0px 20px -3px rgba(0, 0, 0, .8);
}
#header_area { padding-top: 2px; }
#header_area img {
  -webkit-border-radius: 30px 30px 0px 0px;
  border-radius: 30px 30px 0px 0px;
}
#footer_area img {
  -webkit-border-radius: 0px 0px 30px 30px;
  border-radius: 0px 0px 30px 30px;
}

#content_area .inner {
	padding: 15px 25px;
}


/* Web Fonts from fonts.com 
font-family:'Futura T W01 Demi';
font-family:'FuturaTW01-DemiOblique';
font-family:'ITCBerrangerHandW01-Rg';
*/

h1,h2,h3,h4,h5,h6 {
  font-family: 'Futura T W01 Demi',Arial, Helvetica, sans-serif;
	color: #70bea1;
	font-weight: normal;
	text-align: center;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, .1);
}
h1 em, h2 em, h3 em, h4 em, h5 em, h6 em {
  font-family: 'FuturaTW01-DemiOblique',Arial, Helvetica, sans-serif;
  font-style: normal;   
}
h1 {	font-size: 28px; }
h2 {	font-size: 24px; }
h3 {  font-size: 20px; }
h4 {  font-size: 18px; }

strong {  }

.clear { clear: both; }
.col1, .col2 { width: 50%; float: left; }
.handwriting { font-family: 'ITCBerrangerHandW01-Rg', Georgia, serif; font-weight: normal; font-size: 1.6em; }
p .handwriting { font-size: inherit; }
.hr { width: 90%; background-color: #000; height: 1px; margin: 15px auto; }
.imgleft { float: left; margin-right: 15px; }
.imgright { float: right; margin-left: 15px; }
.mbottom0 { margin-bottom: 0 !important; }
.mtop0 { margin-top: 0 !important; }
.mbottom15 { margin-bottom: 15px !important; }
.mtop15 { margin-top: 15px !important; }
.mtop30 { margin-top: 30px !important; }
.pleft0 { padding-left: 0 !important; }
.smaller { font-size: 0.8em; }
.textcenter { text-align: center; }
.textleft { text-align: left; }
.width30 {
  margin-left: auto;
	margin-right: auto;
	width: 30%;
}
.width80 {
  margin-left: auto;
	margin-right: auto;
	width: 80%;
}

.black { color: #000; }
.darkpink { color: #bb515f; }
.darkerpink { color: #903e49; }
.gray { color: #999; }
.teal { color: #70bea1;}

.aaplayerright { float:right; margin: 30px 0 0 30px; width: 488px; }
.bignumber { 
  clear: both;
  float: left;
  width: 20%;
  font-size: 80px;
  font-family: 'ITCBerrangerHandW01-Rg', Georgia, serif;
  text-align: center;
}
.bignumbertext {
  float: right;
  border-left: 2px solid #70bea1;
  padding: 0 15px;
  text-align: center;
  width: 75%;
}
.button {
	-moz-box-shadow:inset 0px 1px 0px 0px #f7c5c0;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f7c5c0;
	box-shadow:inset 0px 1px 0px 0px #f7c5c0;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fc8d83), color-stop(1, #e4685d) );
	background:-moz-linear-gradient( center top, #fc8d83 5%, #e4685d 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fc8d83', endColorstr='#e4685d');
	background-color:#fc8d83;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #d83526;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #b23e35;
}.button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e4685d), color-stop(1, #fc8d83) );
	background:-moz-linear-gradient( center top, #e4685d 5%, #fc8d83 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e4685d', endColorstr='#fc8d83');
	background-color:#e4685d;
}.button:active {
	position:relative;
	top:1px;
}
.copyright { font-size: 9px; color: #fff; }
.key {
  width: 50%;
  background: url(images/key.png) 20px 15px no-repeat;
  vertical-align: top;
  padding: 30px 15px;
}
.numberbox, .pinkbox {
	width: 90%;
	margin: 30px auto;
	border: 3px solid #70bea1;
	padding: 15px;
}
.pinkbox {
  border-color: #bb515f; 
}
.greencheck {
  width: 90%;
  margin: 0 auto 15px;
  padding-left: 45px;
  padding-top: 10px;
  background: url(images/green-check.png) top left no-repeat;
}
.quotebox {
  width: 90%;
  background: #ECDFF0; 
  padding: 15px 25px;
  margin: 30px auto;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  text-shadow: 1px 1px 1px #EEE;
}
.testimonialleft { clear: both; float: left; margin-top: 30px; width: 230px; }
